body
{
	margin: 0px;
	padding: 0px;
	color: #9f9;
	background-color: #000;
	overflow: hidden;
	font-family: monospace;
}

/* Disables image smoothing in most browsers. */
.pixelArt
{	image-rendering: optimizeSpeed;
	image-rendering: -moz-crisp-edges;
	image-rendering: -webkit-optimize-contrast;
	image-rendering: -o-crisp-edges;
	image-rendering: optimize-contrast;
	-ms-interpolation-mode: nearest-neighbor;
}

/* Enforces image smoothing in most browsers. */
.vectorArt
{	image-rendering: auto;
	image-rendering: optimizeQuality;
	-ms-interpolation-mode : bicubic;
}

#header
{	margin: 0em 1em 0em 1em
}

#gameArea
{	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	background-color: #000;
	-webkit-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
}

#songs
{
	display: none;
}

/* Command Console */
#conContainer
{	z-index:	1000;
	position:	fixed;
	overflow: hidden;
	position:	fixed;
	bottom:	0px;
	right:		0px;
	left:		0px;
	background-image: url( "../img/console-bg.gif" );
	background-position: left bottom;
	background-repeat: repeat-x;
	background-color: #000;
	color: #ec923c;
	font-size: 1.5em;
	border: none;
	font-weight: bold;
	font-family: monospace;
	margin: 0px;
	padding: 0px;
	visibility: hidden;
}

#command, #command:focus
{	display: block;
	position: relative;
	width: 100%;

	z-index: 2000;
	left: 0px;
	right: 0px;
	bottom: 0px;

	height: 1.66em;
	font-family: monospace;
	font-weight: bold;
	color: #ec923c;
	background-color: transparent;
	border: none;
	outline: none;
	padding: 0px;
	margin: 0px;
}

.cmdText
{	color: #ec923c;
}

#console
{	overflow:	auto;
	color:		#fff;
	background-color: #000;
	border-top: 3px solid #000;
	border-bottom: 3px solid #000;
	font-family: monospace;
	background-image: url( "../img/console-bg.gif" );
	white-space: pre;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	padding: .5em;
	font-size: .8em;
	font-weight: normal;
	height: 18em;
}

#cmdContainer
{	width:94%;
	display: inline-block;
}

/* Hide the mouse cursor */
.noCursor
{	cursor:
		url( "data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjbQg61aAAAADUlEQVQYV2P4//8/IwAI/QL/+TZZdwAAAABJRU5ErkJggg==" ),
		url( "../img/invisible.cur" ),
		none !important;
}

.showCursor
{	cursor: auto;
}
